page-perfil {

    .profile-image-wrapper {

        text-align: center;
        //margin: 20px 0;
        
        

        .profile-image {

            width: 100px;
            height: 100px;
            border-radius: 50%;
            //display: inline-block;
            //background-repeat: no-repeat;
            //background-size: cover;
            //background-position: center;
            //border: 5px solid map_get($colors,secondary);

        }
        .profile-image-placeholder {

            display: inline-block;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            background-image:  url("../../assets/imgs/img_agente_1.jpg");
            width: 100px;
            height: 100px;
            border-radius: 50%;
            font-size: 12px;
            border: 3px solid map_get($colors,secondary);

            ion-icon {
            font-size: 44px;
            margin-bottom: -10px;
            margin-top: 22px;
            }
        }
    }

    .avatar img {
        width: 40%;
        position: relative;
        border-radius: 50%;
        margin-top: 20px;
        margin-bottom: 40px;
    }

    ion-title {
        text-align: center;
        color: #f2f2f2;
    }

    .upperDiv {
        background: map-get($map: $colors, $key: white);
        height: 40%;
        margin-bottom: 5%;
    }

    .agent_name {
        opacity: 0.8;
        color: black;
        text-align: center;
        font-family: "sans-serif";
        font-size: 2.9rem !important;
        margin-bottom: -6px !important;
        font-weight: bolder;
    }

    .agent_profession {
        color: black;
        text-align: center;
        font-family: "sans-serif";
        font-size: 2.0rem !important;
        margin-top: 5%;
    }

    .agent_locality {
        color: black;
        text-align: center;
        font-family: "sans-serif";
        font-size: 2.0rem !important;
        margin-bottom: 10%;
        margin-top: 5%;
    }

}
